@charset "UTF-8";

/*--------------------------------------------------

  common css

	-- INDEX ----

		1. init
		2. globalClass
		3. html, body
		4. layout
		5. siteCommonStyle
		6. TopPage
		7. smartphone

--------------------------------------------------*/

/* 1. init
--------------------------------------------------*/

/* reset styleSheet */

img,
p, blockquote, iframe,
h1, h2, h3, h4, h5, h6,
div,
form, fieldset, textarea,
ul, ol, li, dl, dt, dd,
table, th, td {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
body {
	margin: 0;
	padding: 0;
}
caption, th, td{
	text-align: left;
	font-weight: normal;
}
a img {
	border: none;
}
img {
	vertical-align: bottom;
}
.sp {
	display: none;
}
button {
	margin: 0;
	padding: 0;
	color: inherit;
	background: transparent;
	border: none;
	-webkit-appearance: none;
	font-size: inherit;
	cursor: pointer;
}

/* 2. globalClass
--------------------------------------------------*/

/* font-size */
.font10-15 { font-size: 10px; line-height: 15px; }
.font12-18 { font-size: 12px; line-height: 18px; }
.font14-20 { font-size: 14px; line-height: 20px; }
.font20-24 { font-size: 20px; line-height: 24px; }

/* margin-top */
.mt00 { margin-top: 0px; }
.mt05 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt55 { margin-top: 55px; }
.mt60 { margin-top: 60px; }
/* margin-right */
.mr00 { margin-right: 0px; }
.mr05 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr35 { margin-right: 35px; }
.mr40 { margin-right: 40px; }
.mr45 { margin-right: 45px; }
.mr50 { margin-right: 50px; }
.mr55 { margin-right: 55px; }
.mr60 { margin-right: 60px; }
/* margin-bottom */
.mb00 { margin-bottom: 0px; }
.mb05 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }
.mb55 { margin-bottom: 55px; }
.mb60 { margin-bottom: 60px; }
/* margin-left */
.ml00 { margin-left: 0px; }
.ml05 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml45 { margin-left: 45px; }
.ml50 { margin-left: 50px; }
.ml55 { margin-left: 55px; }
.ml60 { margin-left: 60px; }

/* 20160809 表組み内文字揃え */
ul.table-in-text li{
	text-indent:-1em;
	padding-left:1em;
}

ul.table-in-text2 li{
	text-indent:-0.5em;
	padding-left:0.5em;
	margin-left:2em;
}

/* 3. html, body
--------------------------------------------------*/

body {
	min-width: 920px;
	margin: 0 auto;
	font-family: Arial, Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/* 4. layout
--------------------------------------------------*/

body.base #container {
	width: 900px;
	margin: 0 auto;
}

/* 5. siteCommonStyle
--------------------------------------------------*/

/* font-size */
body, td, th {
	font-size: 13px;
	line-height: 20px;
}

/* basic [body] */
body {
	background: #fff;
	color: #666666;
}

/* heading */
h1 {
	float: left;
}

/* anchor */
a {
	background: none;
	color: #00b0ec;
	text-decoration: underline;
}
a:hover {
	background: none;
	color: #00b0ec;
	text-decoration: none;
}

/* cap */
.caption,
.cap {
	padding-top: 5px;
	background: none;
	color: #999999;
	font-size: 12px;
	line-height: 18px;
}
.caption {
	padding-top: 0px;
}
.blue {
	color: #00b0ec;
}

/* 学部・学科・大学院カラー ■20110811追加*/
.txt-gad_eng {
	color:#5b80a6;
}

.txt-gad_env {
	color:#79a151;
}

.txt-eng {
	color:#5b80a6;
}

.txt-kno {
	color:#4bacc6;
}

.txt-env {
	color:#79a151;
}

.txt-inf {
	color:#18b69a;
}

.txt-urb {
	color:#8064a2;
}

.txt-hum {
	color:#b35f78;
}

.txt-fac {
	color:#8DA292;
}

/*新学部・学科・大学院カラー　20200811追加*/

.txt-gad_sci {
	color:#3294af;
}

.txt-sci {
	color:#5b80a6;
}

.txt-arc {
	color:#548dd4;
}

.txt-tec {
	color:#4bacc6;
}



/* hdr */
#hdr {
	width: 900px;
	margin: 0 auto;
	padding: 12px 0 0;
}
/* search */
#search {
	width: 270px;/*725>270*/
	height: 35px;
	float: right;/*left>right*/
	position: relative;
}
#search p {
	padding-top: 2px;
	position: absolute;
	top: 0;
	right: 195px;
}
#search form {
	position: absolute;
	top: 0;
	right: 0;
}
#search form input {
	float: left;
}
form input#box-search {
	width: 110px;
}
form input#bt-search {
	background: url(../../share_imgs/bt-search.gif) no-repeat left top;
	width: 70px;
	height: 20px;
	border: none;
	overflow: hidden;
	cursor: pointer;
	display: block;
	margin-left: 5px;
}
#search table.gsc-search-box {
	padding-top: 1px;
}
#search .gsc-search-button {
	width: 70px;
	height: 20px;
	padding-left: 2px;
	background-color: #CCC;
	border-radius: 0;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	position: relative;
}
#search .gsc-search-button svg {
	position: absolute;
	top: 4px;
	left: 25px;

}

#search td.gsc-input {
	width: 91.8%;
	float: right;

}
#search td.gsc-input input {
	height: 16px;
}
#search td.gsc-input,
#search .gsc-search-button {
	vertical-align: middle;
/*    border: 1px solid #CCC;*/
}
#search .gsc-search-button input {
	background: url(../../share_imgs/bt-search.gif) no-repeat left top;
}
#search .gsc-clear-button {
	display: none;
}
.gsc-results .gsc-cursor-box {
	text-align: center;
}
/* btbox */
#hdr-btbox {
	width: 720px;
	height: 25px;
	float: left;
	position: relative;
}
#hdr-navi {
	width: 326px;
	height: 25px;
	overflow: hidden;
	position: absolute;
	top: 7px;
	right: 130px;
}
#hdr-navi li {
	font-size: 0;
	line-height: 0;
	height: 11px;
	padding-right: 15px;
	float: left;
}
#bt-fontsize {
	width: 130px;
	height: 25px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
}
#bt-fontsize li {
	height: 25px;
	float: left;
}
#bt-fontsize li a {
	height: 25px;
	display: block;
	text-indent: -9999px;
}
#bt-fontsize li.small a {
	width: 22px;
	background: url(../../share_imgs/bt-fontsize_s.gif) no-repeat center center;
}
#bt-fontsize li.small a:hover {
	background: url(../../share_imgs/bt-fontsize_s_ov.gif) no-repeat center center;
}
#bt-fontsize li.medium a {
	width: 17px;
	background: url(../../share_imgs/bt-fontsize_m_ov.gif) no-repeat center center;
}
#bt-fontsize li.large a {
	width: 16px;
	background: url(../../share_imgs/bt-fontsize_l.gif) no-repeat center center;
}
#bt-fontsize li.large a:hover {
	background: url(../../share_imgs/bt-fontsize_l_ov.gif) no-repeat center center;
}
/* gnavi */
ul#gnavi {
	width: 900px;
	height: 30px;
	overflow: hidden;
}
ul#gnavi li {
	height: 30px;
	float: left;
	overflow: hidden;
}
body.page_en_home ul#gnavi {
	display: none;
}
/* content */
#content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
	position: relative;
}
#bt-pagetop {
	clear: both;
	position: absolute;
	bottom: 15px;
	right: 15px;
}
#bt-pagetop a {
	display: block;
	width: 70px;
	height: 10px;
	background: url(../../share_imgs/bt-pagetop.gif) no-repeat;
	text-indent: -9999px;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.txt-right {
	width: 100%;
	text-align: right;
}
.txt-center {
	width: 100%;
	text-align: center;
}

/* column1 */
#column1 {
	width: 250px;
	float: left;
}
#snavi {
	width: 246px;
	margin: 0 0 10px;
	padding: 0 2px 2px;
	background: #00b0ec;
}
#snavi #title {
	height: 30px;
}
#snavi li {
	width: 246px;
	height: 35px;
	overflow: hidden;
}
#snavi li.li60 {
	width: 246px;
	height: 60px;
	overflow: hidden;
}
#snavi li.ssnavi {
	width: 226px;
	height: auto;
	padding: 7px 10px;
	border-bottom: #e3e3e3 solid 1px;
	background: #eafaff;
}
#snavi li.ssnavi ul li {
	width:226px;
	height: 20px;
	overflow: hidden;
}
#snavi li.ssnavi ul li.extend {
	height: 31px;
}

/* sbanner */

.sbanner li{
	padding: 5px 5px 5px 15px;
	border: #FFFFFF solid 1px;
	margin-bottom: 0;
	background: url(../../share_imgs/ar01_og.png) no-repeat 0.2em 0.8em;
    box-sizing: border-box;
    font-weight: bold;
	width: 100%;
}

.sbanner li.bnr-big{
	padding: 16px 5px;
	background: url(../../share_imgs/ar01_og.png) no-repeat 0.1em 50%;
	font-size: 29px;
	text-align: center;
}

.sbanner a{
	color: #FFFFFF;
    padding: 5px;
    background: #ff7e3b;
    margin-right: 5px;
	margin-bottom: 10px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    text-decoration: none;
 }

.sbanner a.bnr-blue{
    background: #00b0ec;
 }

.sbanner a .uline{
	border-bottom:solid 2px #FFF;
	padding-bottom:1px; 
}

.top-bnr-wrap{
	width: 100%;
	max-width: 900px; 
	display: flex;
	justify-content: flex-start; 
	flex-wrap: wrap;
    padding: 10px 0px;
    margin: -20px 0 20px 0;
    box-sizing: border-box;
}

.top-bnr-wrap .sbanner li{
    width: 210px;
    margin-bottom: 0;
    box-sizing: border-box;
}

.top-bnr-wrap .sbanner li.bnr-big{
	display: flex;
	align-items: center;
	justify-content: center;
}

.top-bnr-wrap .sbanner a:last-child li{
	margin-right: 0px;
}

.top-bnr-wrap .sbanner ul{
	display: flex; 
	justify-content: flex-start; 
	flex-wrap: wrap;
}

/* column2 */
#column2 {
	width: 630px;
	float: right;
	padding-bottom: 10px;
}
#pan {
	margin: -3px 0 3px;
	font-size: 12px;
}

/* ftr */
#ftr {
	border-top: #e9e9e9 solid 1px;
	padding: 10px 0 10px 10px;
	overflow: hidden;
}
#ftr .ftr-in {
	width: 880px;
	margin: 0 auto;
	overflow: hidden;
}
#ftr #ftrnavi {
	width: 160px;
	float: left;
}
#ftr #ftrnavi li {
	padding-right: 15px;
	float: left;
}
#ftr p.left {
	width: 316px;
	float: right;
}
#ftr img {
	vertical-align: top;
}

/* clearfix
--------------------------------------------------*/
.clearfix {
	display:inline-block;
	min-height:1%;  /* for IE 7*/
}
/*common*/
#hdr:after, #search:after, #hdr-btbox:after, #bt-fontsize:after, /*hdr*/
#content-top:after, #content:after,.entry:after,.topics-entry:after,.ichiran-entry:after,
/*clearfix*/
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* tbl_base */
.tbl_base {
	border-collapse:collapse;
	border: #CCCCCC solid 1px;
}
.tbl_base.w630 {
	width: 630px;
}
.tbl_base th {
	width:270px;
	padding:3px;
	background: #F5F5F5;
	border: #CCCCCC solid 1px;
	text-align:center;
	font-weight:bold;
}
.tbl_base td {
	padding:3px 3px 3px 10px;
	border: #D9D9D9 solid 1px;
}

/*table 20200727追加*/
table.table_common {
  width: 100%;
  border-collapse: collapse;	
}

table.table_common th,
table.table_common td {
  vertical-align: middle;
  padding: 6px 10px;
  padding-bottom: 6px;
  border: #d9d9d9 solid 1px;
}

table.table_common th {
  background: #f5f5f5;
}

table.table_common .text-center {
  text-align: center;
}

table.table_common .text-right {
  text-align: right;
}



/* 6. TopPage
--------------------------------------------------*/

/* img-top-main */
.img-top-main {
	margin: 15px 0 35px;
}
.img-top-main img {
	border-top: 1px solid #e3e3e3;
	border-bottom: 5px solid #00b0ec;
	width: 100%;
	height: auto;
}

/* navi-box */
.navi-box {
	width: 280px;
	float: left;
}
.navi-box-title h2 {
	margin: 0;
	padding: 10px 0 10px 34px;
	background: url(../../share_imgs/ar03.gif) no-repeat 15px 0.85em #313131;
	font-size: 138.5%;/* 18px */
	line-height: 120%;
}
.navi-box-title a {
	display: block;
	color: #fff;
	text-decoration: none;
}
.navi-box-title a:hover {
	color: #00b0ec;
	background-color: rgba(0,0,0,0.2);
}
.navi-box-title a img {
	position: relative;
	z-index: -1;
}

ul.navi-top {
	padding: 0 0 12px;
	border: 1px solid #e3e3e3;
}
ul.navi-top li {
	margin: 0 14px;
	border-bottom: #f1f1f1 solid 1px;
}
ul.navi-top li a {
	display: inline-block;
	padding: 7px 5px 6px 19px;
	color: #666666;
	background: url(../../share_imgs/ar01.gif) no-repeat 0 0.85em;
	text-decoration: none;
}
ul.navi-top a:hover {
	color: #00b0ec;
	text-decoration: underline;
}
ul.navi-top li ul {
	margin-top: -3px;
	padding-bottom: 12px;
}
ul.navi-top li ul li {
	margin: 0 0 0 4px;
	border-bottom: none;
	font-size: 84.6%;/* 11px */
	line-height: 120%;
}
ul.navi-top li ul li a {
	padding: 3px 0 4px 13px;
	background: url(../../share_imgs/ar02.gif) no-repeat 0 0.6em;
}

/* img-top-sub */
.img-top-sub img {
	width: 100%;
	height: auto;
}

/* トピックスエリア 20161007 RYO追加分 */
.eng-tpics-area{
	background: #f9f9f9;
    border: 1px solid #e3e3e3;
    padding: 19px;
    width: 862px;
	margin:30px auto;
}


/* 7. IndexPage(Second)
--------------------------------------------------*/
.top-box {
	width: 180px;
	height: 156px;
	padding: 13px 9px 10px;
	float: left;
	border-top: #00b0ec solid 1px;
	border-right: #e3e3e3 solid 1px;
	border-bottom: #e3e3e3 solid 1px;
	border-left: #e3e3e3 solid 1px;
}
.top-box2 {
	width: 180px;
	height: 175px;
	padding: 13px 9px 10px;
	float: left;
	border-top: #00b0ec solid 1px;
	border-right: #e3e3e3 solid 1px;
	border-bottom: #e3e3e3 solid 1px;
	border-left: #e3e3e3 solid 1px;
}


/* 8. undergraduatePage
--------------------------------------------------*/
.field-list {
	display: flex;
	justify-content: space-between;
	margin:10px 0 20px;
	border: 1px solid #00b0ec;
	padding: 10px;
}
.field-list-img{
	margin-left: 10px;
}
.field-list .mb20{
	margin-bottom: 0;
  }  
.field-list + .field-list-title{
	margin-top: 50px;
}


/* 9. smartphone
--------------------------------------------------*/

@media screen and (max-width: 640px) {

.sp {
	display: block;
}
.pc {
	display: none;
}
img {
	max-width: 100%;
	height: auto;
}

/* = html
----------------------------------------------- */
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

/* = body
----------------------------------------------- */
body {
	position: relative;
	min-width: 320px;
}

/* = container
----------------------------------------------- */
body.base #container {
	width: 100%;
}

/* font-size */
body {
	font-size: 13px;
	line-height: 1.4;
}
td, th {
	font-size: 12px;
	line-height: 1.3;
}

/* hdr */
#hdr {
	width: 100%;
	height: 48px;
	padding: 0;
	border-bottom: 3px solid #00b0ec;
}
#hdr h1 {
	width: 90px;
	height: auto;
	margin: 7px 0 0 15px;
}
/* search */
#search,
#hdr-btbox,
#bt-fontsize {
	display: none;
}
#search_sp {
	margin: 10px;
	overflow: hidden;
}
#search_sp table.gsc-search-box {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
}
#search_sp td.gsc-input {
	width: 100%;
	padding: 0;
}
#search_sp td.gsc-input input {
	width: 100%;
	border: 1px solid #ccc;
	height: 25px;
	padding: 0;
	font-size: 16px;
	border-radius: 0;
}
#search_sp td.gsc-search-button {
	width: 108px;
	height: 27px;
}
#search_sp td.gsc-search-button input {
	display: block;
	width: 106px;
	height: 27px;
	background: url(../../share_imgs/btn_search_sp.png) no-repeat left top;
	background-size: 106px 27px;
	background-color: transparent;
	text-indent: -9999px;
	border-radius: 0;
	border: none;
	outline: none;
}
#search_sp td.gsc-input,
#search_sp td.gsc-search-button {
	vertical-align: middle;
}
#search_sp .gsc-clear-button {
	display: none;
}
#header_menu .gsc-results .gsc-cursor-box {
	text-align: center;
}
/* gnavi */
ul#gnavi {
	display: none;
}
/* header_menu */
#btn_menu {
	position: absolute;
	top: 0;
	right: 10px;
	width: 50px;
	height: 42px;
	padding: 5px 0 0;
	color: #fff;
	background: #00b0ec;
	border-radius: 0 0 8px 8px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	outline: none;
}
#btn_menu.open {
	color: #2f3e46;
	background: #fff;
	box-shadow: 0 0 8px rgba(0,0,0,0.3);
}
#header_menu {
	display: none;
	position: absolute;
	top: 48px;
	left: 0;
	width: 100%;
	border: 3px solid #00b0ec;
	background: #fff;
	box-shadow: 0 0 8px rgba(0,0,0,0.3);
	box-sizing: border-box;
}
#header_menu table {
	width: 100%;
	margin: 0 0 6px;
	border-spacing: 4px;
	table-layout: fixed
}
#header_menu td {
	width: 50%;
	background: #eaeaea;
	vertical-align: middle;
	word-wrap: break-word;
	word-break: break-all;
	letter-spacing: -0.03em;
}
#header_menu td a {
	display: block;
	padding: 13px 2px;
	color: #2f3e46;
	background: #eaeaea;
	font-size: 13px;
	line-height: 14px;
	text-align: center;
	text-decoration: none;
}
#header_menu tr:first-child td:first-child a {
	padding: 5px 2px;
	font-size: 10px;
}
#header_menu .btn_close {
	margin: 0 5px 9px;
	padding: 5px;
	color: #00b0ec;
	border: 1px solid #00b0ec;
	font-size: 13px;
	text-align: center;
}
/* content */
#content {
	width: 100%;
	padding-bottom: 0;
	line-height: 1.3;
}
#content.mt30 {
	margin-top: 0;
}
#bt-pagetop {
	position: static;
}
#bt-pagetop a {
	padding: 10px;
	width: auto;
	height: auto;
	color: #fff;
	background: #00b0ec;
	text-indent: 0;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.txt-left-sp {
	text-align: left;
}
/* column */
#column1 {
	display: none;
}
#snavi-sp {
	padding: 10px;
	border-bottom: 1px solid #00a7eb;
}
#snavi-sp dt {
	position: relative;
	height: 34px;
	padding: 0 0 0 10px;
	color: #fff;
	background: #313131;
	font-size: 15px;
	font-weight: bold;
	line-height: 34px;
}
#snavi-sp dt:after {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	content: "";
	width: 35px;
	height: 34px;
	background: url(../../share_imgs/ar-snavi-sp.png) no-repeat;
	background-size: 35px 34px;
}
#snavi-sp dt.open:after {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
#snavi-sp dd {
	display: none;
	border: 1px solid #e3e3e3;
	border-top: none;
	overflow: hidden;
}
#snavi-sp li {
	display: inline;
}
#snavi-sp li a,
#snavi-sp li span {
	display: block;
	padding: 8px 5px 8px 30px;
	color: #333;
	background: url(../../share_imgs/ar03-sp.gif) no-repeat 10px 0.8em;
	background-size: 10px 10px;
	border-bottom: 1px solid #e3e3e3;
	text-decoration: none;
}
#snavi-sp li.current a,
#snavi-sp li.current span {
	background-color: #eafaff;
}
#snavi-sp li.sub-open ul {
	padding: 6px 8px;
	background-color: #eafaff;
	border-bottom: 1px solid #e3e3e3;
}
#snavi-sp li.sub-open ul li {
	display: block;
	position: relative;
}
#snavi-sp li.sub-open ul li:before {
	display: block;
	content: "";
	position: absolute;
	top: 9px;
	left: 8px;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 4px solid #00b1ed;
	border-right: 4px solid transparent;
}
#snavi-sp li.sub-open ul li a,
#snavi-sp li.sub-open ul li span {
	padding: 5px 3px 5px 23px;
	border: none;
	background-image: none;
}
#snavi-sp li.sub-open ul li.current span {
	color: #fff;
	background-color: #00b0ec;
}
#snavi-sp li.sub-open ul li.current:before {
	border-left: 4px solid #fff;
}
#snavi-sp #close-snavi {
	float: right;
	display: inline-block;
	padding: 10px 10px 10px 16px;
	color: #00b1ed;
	background: url(../../share_imgs/ico_close-sp.gif) no-repeat 0 50%;
	background-size: 10px 10px;
}
	
/* sbanner */
.sbanner{
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
	}
	
.sbanner li{
	margin: 0;
	box-sizing: border-box;
	font-size: 16px;
	padding-left: 20px;
    background-position: 0.3em 0.6em;
}
	
.sbanner li.bnr-big{
	font-size: 29px;
    background-position: 0.2em 50%;
	padding: 6px 5px;
	text-align: center;
}
	
.top-bnr-wrap{
	margin:-20px 0 -10px 0;
	width:100%;
}
	
.sbanner a{
	margin-top: 10px; 
	margin-bottom: 0;
}

	
.top-bnr-wrap .sbanner li{
	width:100%; 
	margin-right: 0;
}
	
	
.top-bnr-wrap .sbanner ul{
	margin-bottom: 10px;
}
	
.top-bnr-wrap .sbanner ul a{
	width: 100%;
	}

/* column2 */
#column2 {
	width: 100%;
	float: none;
	padding-bottom: 0;
}
#pan {
	padding: 8px 10px;
	font-size: 9px;
}
#column2 h2 {
	padding: 0 10px 6px;
	color: #00a7eb;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #00a7eb;
}
#column2 h2.mb20 {
	margin: 0;
}
#column2 h2 img {
	display: none;
}
#column2 h3 {
	position: relative;
	padding: 0 0 6px 18px;
	font-size: 16px;
	font-weight: bold;
	background: url(../../share_imgs/kkk.gif) repeat-x left bottom;
}
#column2 h3:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 5px;
	width: 5px;
	height: 20px;
	background: #00a7eb;
}
#column2 h3.mb20 {
	margin: 0;
}
#column2 h3 img {
	display: none;
}
/* ftr */
#ftr {
	border-top: none;
	padding: 10px 0 20px;
	text-align: center;
}
#ftr .ftr-in {
	width: 100%;
}
#ftr #ftrnavi {
	width: auto;
	float: none;
	padding: 0 0 5px;
}
#ftr #ftrnavi li {
	display: inline-block;
	padding: 0 5px 8px;
	float: none;
}
#ftr #ftrnavi li a {
	color: #535353;
	font-size: 12px;
	text-decoration: none;
}
#ftr #ftrnavi li.sp {
	display: block;
}
#ftr p.left {
	width: auto;
	float: none;
	color: #535353;
	font-size: 8px;
}
#ftr img {
	display: none;
}
/* tbl_base */
.tbl_base.w630 {
	width: auto;
}
.tbl_base th {
	width: 120px;
}
/* scroll table */
.scroll{
	overflow: auto;
}
.scroll::-webkit-scrollbar{
	height: 5px;
}
.scroll::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}
/* topPage */
.img-top-main {
	margin: 0;
}
.img-top-main img {
	border-top: none;
	border-bottom: 3px solid #00b0ec;
}
.navi-box-sp {
	width: 100%;
	float: none;
	border-top: 1px solid #00b0ec;
}
.navi-box-sp li {
	display: table;
	margin: 0 0 1px;
}
.navi-box-sp a {
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	text-decoration: none;
}
.navi-box-sp a.tch-active {
	background-color: rgba(0,0,0,0);
}
.navi-box-sp a img {
	position: relative;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
}
.navi-box-sp a.tch-active img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
}
.navi-box-sp a span {
	position: absolute;
	top: 50%;
	left: 6.875%;
	margin-top: -5px;
	padding-left: 18px;
	color: #fff;
	background: url(../../share_imgs/ar01-sp.png) no-repeat 0 50%;
	background-size:10px 10px;
	font-size: 22px;
	font-weight: bold;
}

/* トピックスエリア 20161007 RYO追加分 */
.eng-tpics-area-sp{
	background: #f9f9f9;
    border: 1px solid #e3e3e3;
    padding: 19px;
	margin: 20px 10px;
}


/* SecondIndexPage */
.top-box-sp li {
	position: relative;
}
.top-box-sp li:after {
	display: block;
	position: absolute;
	top: 50%;
	right:10px;
	content: "";
	width: 8px;
	height: 13px;
	margin-top: -6px;
	background: url(../../share_imgs/ar02-sp.png) no-repeat;
	background-size: 8px 13px;
}
.top-box-sp li a {
	display: block;
	padding: 9px 10px;
	border-bottom: 1px solid #00a7eb;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	overflow: hidden;
}
.top-box-sp li a img {
	vertical-align: middle;
}
.top-box-sp li a span {
	display: table-cell;
	width: 90px;
	padding-right: 10px;
	vertical-align: middle;
}
.top-box-sp li a span + span {
	width: auto;
	padding-right: 20px;
}

/* ThirdPage */
#column2 .main {
	padding: 10px;
	border-bottom: 1px solid #00a7eb;
}
#column2 .main h2 {
	padding: 0 0 10px;
	border-bottom: none;
}
.third-index {
	margin-right: 0;
}
.third-index li {
	float: none;
	margin: 0 0 10px;
}
.third-index li a {
	display: block;
	padding: 10px 5px 10px 29px;
	border: 1px solid #d2d2d2;
	color: #333;
	background: url(../../share_imgs/ar03-sp.gif) no-repeat 10px 0.95em;
	background-size: 10px 10px;
	text-decoration: none;
}

/*undergraduatePage*/
.field-list{
	flex-direction: column;
	align-items: center;
	margin-bottom: 10px;
  }
.field-list-text{
	order: 1;
  }
.field-list-img{
	margin-bottom: 10px;
	margin-left: 0;
	order: 0;
  }
.field-list-img img{
	width: auto; 
  }


}/* @media */
